﻿footer{
	width: 100%;
	display: block;
	background-color: #1b1b1b;
	color: #FFF;
}
.footer-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding: 10px 0;
}

.footer-left{
	display: block;
	float: left;
}

.footer-right{
	display: block;
	float: right;
}
.footer-title{
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding-top: 15px;
	padding-bottom: 10px;
}
.footer-list-box li{
	display: inline-block;
	padding-right: 20px;
}
.footer-list-box li:last-child{
	padding: 0;
}
.footer-logo{
	padding-top: 10px;
	display: block;
	float: right;
}
.web{
	clear: both;
	padding-top: 10px;
	color: #c6c6c6;
}